require "Insurgent/InsurgentTraitDefinitions"

LoadoutLessAmmoTrait = CreateInsurgentTrait()
LoadoutLessAmmoTrait.name = "LoadoutLessAmmo"
LoadoutLessAmmoTrait.insurgentExclusive = true
LoadoutLessAmmoTrait.mutualExclusions = {"LoadoutExtraAmmo"}

function LoadoutLessAmmoTrait.Create()
    return TraitFactory.addTrait("LoadoutLessAmmo", getText("UI_trait_LoadoutLessAmmo"), -4, getText("UI_trait_LoadoutLessAmmoDesc"), false, false);
end
